### Method

# Ide DebuggerBreakpoint get_line

#### Declaration

    guint
    ide_debugger_breakpoint_get_line (
      IdeDebuggerBreakpoint* self
    )

#### Description

Gets the “line” property, which is the line number within the file that contains the breakpoint.

This value is indexed from 1, and 0 indicates that the value is unset.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoint:line`

#### Return value

Returns: | `guint`
| An integer greater than 0 if set, otherwise 0.